[HEADLINES]
;Please do not modify length of this string. Must be 60 chars in length
;including the 2 double quotes. Last Quote must be here ---|
;                                                          |
;                                                          v
"     OPTi 82C931 Testing & Configuration Program v2.02    " 

[OPTION]
FM=OPL3
CDROM=YES
MODEM=NO
OPTFM=YES
;choices = OPL3/ASIO/MIX/SHARE
FDAC_SRC=OPL3
EEPROM=NO

[ENVIRONMENT]
WINDOWS=C:\WINDOWS
BACKUP=mad

[COLORS]        ; Color Customizations
PALETTE=16      ; Palette choices between 0 and 18

[SETTINGS]
AUDIO=ON
MODE=0
PORT1=220
PORT2=534
FMPORT=380
AUDIOIRQ=5
AUDIODRQ1=1
AUDIODRQ2=0
GAME=ON
GAMEPORT=201
MPU401=ON
MPUPORT=330
MPUIRQ=OFF
IDE=ON
CDPORT1=36e
CDPORT2=168
CDIRQ=10
MODEM=OFF
MODEMPORT=2e8
MODEMIRQ=3
VOLCTL=OFF
VOLCTLIRQ=0
PNP=0
INPUTSOURCE=MIC
MIC20DBGAIN=OFF
MONO_INPUT=OFF
MASTERLEFT=80
MASTERRIGHT=80
VOICELEFT=85
VOICERIGHT=85
MUSICLEFT=60
MUSICRIGHT=60
CDAUDIOLEFT=60
CDAUDIORIGHT=60
RECORDGAIN=75
MAXIMUMLEVEL=99
CRESOURCE=0
